Subject: Re: [PATCH v3] refs: fix uninitialized memory access of `max_index`

From: Patrick Steinhardt <[email-masked]>
Date: Mon, 27 Jan 2025 11:20:05 +0100

On Fri, Jan 24, 2025 at 07:48:43AM -0800, Karthik Nayak wrote:
> Thanks Patrick for taking the time, this seems much better. Let me add
> this in for the next version.

I've sent a v4 of this patch, but forgot to set the In-reply-to header.
The patch can be found at [1].

Patrick

[1]: <[email-masked]>